<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>W3Schools Project</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
</head>
<body>


<!-- TOPNAV CODE-->

<div class="topnav" id="myTopnav">
    <span style="cursor:pointer" onclick="openNav()"><a class="greenmobile font_heading_mobile">&#9776 Courses</a></span>
    <a href="#services" class="active">Our Services</a>
    <a href="#about">About Us</a>
    <a href="#contact">Contact Us</a>
    <a href="javascript:void(0);" class="icon" onclick="myFunction()">
        <i class="fa fa-bars"></i>
    </a>
</div>


<!-- SIDENAV CODE -->

<div id="mySidenav" class="sidenav">
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
    <a href="https://beyondexams.org/dashboard/course/create-portfolio-website-using-wordpress-e61ec">Wordpress for Beginners</a>
    <a href="https://beyondexams.org/dashboard/course/data-science-full-course-for-beginners-|-python-data-science-tutorial-|-data-science-with-python-f610c">DataScience from scratch</a>
    <a href="https://beyondexams.org/dashboard/course/management-concepts-c7148?type=classes">MBA Concepts</a>
    <a href="https://beyondexams.org/dashboard/course/sales-training-%26-techniques-4dfa8">How to Sell better</a>
</div>

<div class="center-align">
    <h2 class="font_heading_mobile">Our Services</h2>
    <p class="font_paragraph_mobile">Discover our amazing educational services!</p>
</div>

<!-- SLIDESHOW CODE -->

<div class="main slideshow-container">

    <div class="mySlides fade border-w-shadow">
        <img src="coding_through_be.png" style="width:100%">
        <div class="text">
        <span class="caption-border">Learn to code from scratch</span>
        </div>
    </div>

    <div class="mySlides fade border-w-shadow">
        <img src="revise_your_syllabus.png" style="width:100%">
        <div class="text">
            <span class="caption-border">Revise your syllabus</span>
        </div>
    </div>

    <div class="mySlides fade border-w-shadow">
        <img src="playlist_to_course.png" style="width:100%">
        <div class="text">
            <span class="caption-border">Convert playlists into courses</span>
        </div>
    </div>


    <a class="prev" onclick="plusSlides(-1)">❮</a>
    <a class="next" onclick="plusSlides(1)">❯</a>

    <div style="text-align:center">
        <span class="dot" onclick="currentSlide(1)"></span>
        <span class="dot" onclick="currentSlide(2)"></span>
        <span class="dot" onclick="currentSlide(3)"></span>
    </div>
</div>

<div class="parallax">
    <div class="caption">
        <span class="border">SCROLL DOWN</span>
    </div>
</div>

<div style="color: #777;background-color:white;text-align:center;padding:50px 80px;text-align: justify;">
    <h3 style="text-align:center;">Parallax Demo</h3>
    <p>Parallax scrolling is a web site trend where the background content is moved at a different speed than the foreground content while scrolling. Nascetur per nec posuere turpis, lectus nec libero turpis nunc at, sed posuere mollis ullamcorper libero ante lectus, blandit pellentesque a, magna turpis est sapien duis blandit dignissim. Viverra interdum mi magna mi, morbi sociis. Condimentum dui ipsum consequat morbi, curabitur aliquam pede, nullam vitae eu placerat eget et vehicula. Varius quisque non molestie dolor, nunc nisl dapibus vestibulum at, sodales tincidunt mauris ullamcorper, dapibus pulvinar, in in neque risus odio. Accumsan fringilla vulputate at quibusdam sociis eleifend, aenean maecenas vulputate, non id vehicula lorem mattis, ratione interdum sociis ornare. Suscipit proin magna cras vel, non sit platea sit, maecenas ante augue etiam maecenas, porta porttitor placerat leo.</p>
</div>

<div class="parallax"></div>


<script src="script.js"></script>

</body>
</html>